Google Web Toolkit (Beta)
Search this site:

# Interface WindowResizeListener

public interface WindowResizeListener
extends EventListener
Implement this interface to receive resize events from the browser window.

## Methods

onWindowResized(int, int) | Called when the browser window is resized.

## See Also

Window.addWindowResizeListener(WindowResizeListener)

## Method Detail

### onWindowResized

public void onWindowResized(int width, int height)
Called when the browser window is resized.

#### Parameters

width
  the width of the window's client area.
height
  the height of the window's client area.